Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Nov 2020 03:03:48 -0500

Chat transcript

	

	Vincent Tue, 11/17/20 01:25:07 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 01:25:07 pm
	
		hello

	Vincent 01:25:17 pm
	
		Hi
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 01:26:09 pm
	
		2 server down from yesterday
	
		payment has been clear

	Vincent 01:26:36 pm
	
		I apologize, but please confirm are you an existing customer?

	Visitor 01:27:50 pm
	
		sending you server id

	Vincent 01:27:58 pm
	
		Okay, please
	
		Please share the server Id?

	Visitor 01:28:27 pm
	
		DXDS1571
	
		DXDS3160

	Vincent 01:29:08 pm
	
		Thank you, please share your details i.e. name, email & phone number as well?

	Visitor 01:29:24 pm
	
		Rishi
	
		[email-masked]
	
		16156809444

	Vincent 01:29:49 pm
	
		Thank you!
	
		I have forwarded your request to our support team and soon someone will get back to you.

	Visitor 01:29:59 pm
	
		payment screenshot already email to billing team

	Vincent 01:30:04 pm
	
		okay
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	Visitor 01:32:35 pm
	
		yes

	Vincent 01:32:50 pm
	
		Is there anything else I can help you with today?

	Visitor 01:33:01 pm
	
		no thanks

	Vincent 01:33:11 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:33:14 pm
	
		Vincent archived the chat

	8m 7s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com